package com.malk.jinlun.service;

import com.malk.server.common.McR;

import java.util.Map;

public interface JinlunService {
    McR addCustomer(Map map);

    void addCustomerContact(Map map);

    void updateCustomer(Map map);

    McR addSaleOrder(Map map);

    McR createTbProject(Map map);

    McR getCustomerDzmx(String startDate, String endDate, String customerName);

    McR getCustomerWqqk(String startDate, String customerName);

    McR queryFromData(Map map);
}
